Skip to Content
0
Aug 08, 2012 at 08:33 AM

Compatibility of SAPNetweaver 7.xx with Solaris 11

66 Views

Hi,

We are planning for installation of a XI system on Solaris 11.

My query is whether SAPNetweaver 7.xx system fully compatible on solaris 11 OS.

Regards,

Varsha